FMBI Verification
The Field Measurement Book Index (FMBI) OCR Service processes government-issued FMB sketch documents. It cross-verifies key land record fields from the uploaded FMBI document against the Patta data and returns structured extracted fields along with a risk score.
fmbi_verification
POST https://secctrl.tutelar.io/api/v2/kyc/utility/fmbi_verification
Header
Content-Type
application/json
Authorization
Bearer eyJhbGciOiJ.....
Post parameters For description is given below,
search_type
String
Yes
Accepted value: fileUpload , manual
patta_file_url
String
Yes (Only for fileUpload)
Uploaded Patta document URL only for search type fileUpload
patta_no
String
Yes (Only for manual)
District name
village_name
String
Yes (Only for manual)
Taluk name
taluk_name
String
Yes (Only for manual)
Village name
district_name
String
Yes (Only for manual)
Patta number
subdiv_no
String
Yes (Only for manual)
Subdivision number
type
String
Yes (Only for manual)
Type values allowed:
[ rural , urban ]
Sample Post Parameter - File Upload Mode
Sample Post Parameter - Manual Search Mode
Check Document Status
Get document details
GET https://secctrl.tutelar.io/api/v2/kyc/utility/fmbi_verification
Query parameters description is given below,
reference_id
String
Yes
Document reference id
Last updated